<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_會計月報_預算執行及會計收支對照表>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>歲入</預算項目>
<預算執行數>5435269</預算執行數>
<調整數>6113301192</調整數>
<會計收支>6118736461</會計收支>
<會計科目>收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>6113301192</調整數>
<會計收支>6113301192</會計收支>
<會計科目>公庫撥入數</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>稅課收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>稅課收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>罰款及賠償收入</預算項目>
<預算執行數>411229</預算執行數>
<調整數>0</調整數>
<會計收支>411229</會計收支>
<會計科目>罰款及賠償收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>規費收入</預算項目>
<預算執行數>1934000</預算執行數>
<調整數>0</調整數>
<會計收支>1934000</會計收支>
<會計科目>規費收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>財產收入</預算項目>
<預算執行數>1846185</預算執行數>
<調整數>0</調整數>
<會計收支>1846185</會計收支>
<會計科目>財產收益</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>營業盈餘及事業收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>投資收益</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>捐獻及贈與收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>捐獻及贈與收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>其他收入</預算項目>
<預算執行數>1243855</預算執行數>
<調整數>0</調整數>
<會計收支>1243855</會計收支>
<會計科目>其他收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>歲出</預算項目>
<預算執行數>6086783585</預算執行數>
<調整數>-175541746</調整數>
<會計收支>5911241839</會計收支>
<會計科目>支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>5484425</調整數>
<會計收支>5484425</會計收支>
<會計科目>繳付公庫數</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>人事費</預算項目>
<預算執行數>4955840289</預算執行數>
<調整數>0</調整數>
<會計收支>4955840289</會計收支>
<會計科目>人事支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>業務費</預算項目>
<預算執行數>496102509</預算執行數>
<調整數>48185077</調整數>
<會計收支>544287586</會計收支>
<會計科目>業務支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>獎補助費</預算項目>
<預算執行數>4030886</預算執行數>
<調整數>0</調整數>
<會計收支>4030886</會計收支>
<會計科目>獎補助支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>設備及投資</預算項目>
<預算執行數>630809901</預算執行數>
<調整數>-630809901</調整數>
<會計收支>0</會計收支>
<會計科目></會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>659442</調整數>
<會計收支>659442</會計收支>
<會計科目>財產損失</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>投資損失</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>債務費</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>利息費用及手續費</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>400939211</調整數>
<會計收支>400939211</會計收支>
<會計科目>折舊、折耗及攤銷</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>其他支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>歲計餘絀</預算項目>
<預算執行數>-6081348316</預算執行數>
<調整數>6288842938</調整數>
<會計收支>207494622</會計收支>
<會計科目>收支餘絀</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
</CGBA2395C_會計月報_預算執行及會計收支對照表>
